img {
	height: auto; /* Preserve aspect ratio of all images. */
}

.size-large {
	width: 100%; /* Large images take up full column width. */
}

.size-medium {
	width: 100%; /* On small screens, medium images take up full column width. */
}

.size-thumbnail {
	width: 37.6%;
}

.wp-caption img {
	width: 100%; /* Captioned images always take up the full width of the caption container. */
}

.alignleft.size-medium {
	float: none; /* On small screens, medium images are not floated. */
	margin-right: 0; /* On small screens, medium images take up full column width. */
}

.alignright.size-medium {
	float: none; /* On small screens, medium images are not floated. */
	margin-left: 0; /* On small screens, medium images take up full column width. */
}

@media screen and (min-width: 768px) {
	.size-medium {
		width: 48%; /* On larger screens, medium images only take up half column width. */
	}
	
	.size-medium.alignleft {
		float: left; /* On larger screens, medium images may be floated. */
		margin-right: 1em;
	}
	
	.size-medium.alignright {
		float: right; /* On larger screens, medium images may be floated. */
		margin-left: 1em;
	}
}
